
#fondo-header{
    background-color: #6EE3A0;
    height: 150px;
    
}

#fondo-nav{
    background-color: #52D58A;
    height: 550px;
}

#img-chica{
    margin-top: 50px;
    width: 50%;
    
    margin-left: 25%;
}

#crw-img{
    width: 40%;
    height: 50%;
}

body{
    margin:0px;
}

#mas-apartado{
    margin-left: 100px;
}

ul.head li{
    float: left;
    margin-right: 50px;
    margin-top: 40px;
    color:white;
}

ul.nav li{
    float: left;
    padding-left: 15%;
    
    margin-top: 40px;
    color:white;
    font-size: 20px;

}

th{
    width: 45%;
}

ul{
    list-style: none;
}

section{
    padding-right: 10px;    
    text-align: right;
}

section hr{
    width: 50px;
    border-right: 0px;
    margin-right: 0px;
    margin-top: 30px;
    height: 3px;
    background-color: gray;
}

aside{
    padding-left: 10px;
    text-align: left;
}

aside hr{
    width: 50px;
    border-left: 0px;
    margin-left: 0px;
    margin-top: 30px;
    height: 3px;
    background-color: gray;
}

.titulo{
    font-size: 40px;
    font-style: bold;
    padding-bottom: 1px;
    margin-bottom: 1px;

}
.sub-titulo{
    padding-top: 0px;
    margin-top: 0px;
    font-size: 25px;
    color: gray;
    margin-bottom: 4px;
}

.descripcion{
    color: gray;
    font-size: 22px;
}

#bordeado{
    border-color: black;
    border-width: 2px;
    border-style: solid;
    padding: 10px;
    width: 90px;
}
footer{
    background-color: #D1C6C4;
    height: 150px;
    color: #7E7B7B;
}

footer p{
    padding-top: 30px;
    margin-left: 20px;
}

.borde-redondo{
    border: solid;
    background-color: white;
    color: #52D58A; 
    border-radius: 100%;
    padding: 15 10 10 15;
    height: 20px;
    width: 20px;
    margin-right: 20px;
    
}

